package com.pcloud.book.pcloudkeyword.enums;

public enum WelcomeReplyTypeEnum {

    /**
     * 文字
     */
    TEXT(1),

    /**
     * 图片
     */
    IMAGE(2),
    /**
     * 资源
     */
    RESOURCE(5),
    /**
     * 语音
     */
    AUDIO(6),
    /**
     * 值
     */
    APPLETS(7);
    /**
     * 值
     */
    public final Integer value;

    WelcomeReplyTypeEnum(Integer value) {
        this.value = value;
    }
}
